QCAT - Task #875

User Story # 874 (Closed): New staff or consultant web developer

New Staff: Clarify need, percentage...
07 Apr 2016 15:52 - Kurt Gerber

Status: Closed Start date: 07 Apr 2016
Priority: High Due date: 15 Apr 2016
Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 16.00 hours
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

History

#1 - 19 May 2016 10:23 - Lukas Vonlanthen

- Target version changed from QCAT Core for UNCCD Testing to WOCAT core productive release

#2 - 19 May 2016 11:40 - Lukas Vonlanthen
- Priority changed from Normal to High

#3 - 19 May 2016 11:41 - Lukas Vonlanthen

- Subject changed from Clarify need, percentage... to New Staff: Clarify need, percentage...

- Estimated time set to 16.00 h

#4 - 11 Aug 2016 11:13 - Kurt Gerber

- Status changed from New to Closed
